p {
    text-align: justify;
    margin-bottom: 0.5em;
  	font-size: 16px;
    line-height: 1.5em;
}

a:link {
    color: #0000FF;
	text-decoration: underline;
}
a:visited {
  color:#55199f;text-decoration:none;border-bottom:1px solid #55199f;font-weight:bold
}

h1 {
    font-size: 36px;
    font-weight: normal;
    text-align: center;
    margin: 26px 0 24px 0;
    line-height: 1em;
}

h2 {
    font-size: 26px;
    font-weight: normal;
    margin: 15px 0px 10px 0;
    color: #0000FF;
}

h3 {
    font-style: italic;
    color: #2c6fff;
    font-size: 20px;
    margin: 13px 0 5px 0;
  font-weight: 600;
}

.banner {
  margin-top: 10px;
    margin-bottom: 15px;
    padding: 10px 15px 5px 10px;
    border: 1px solid #A9B6C2;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    box-shadow: 0 3px 9px rgb(0 0 0 / 40%);
    background: #b4d1fc;
    font-size: 16px;
    line-height: 1.5em;
}

.banner h2  {
    margin: 0px 0px 5px 0 !important;
}

.horizontal .mainNav li a { 
	font-size: 12px;
  	text-decoration: none;
}

.container {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

#header {
  margin-left: -15px;
}
.footerlinks a {
  color: #000;
  text-decoration: none;
}

#bannerLeft.bannerLeftHeinzLumedis{
  background: url('../../images/bannerLeft/Heinz.jpeg') right 10px no-repeat;
}

#bannerLeft.bannerLeftHeinzTermin{
  background: url('../../images/bannerLeft/Heinz_Terminplan.jpeg') right 10px no-repeat;
}

#bannerLeft .inner{
  padding: 15px;
}

#bannerLeft .innerLumedis{
  padding: 15px;
}

#bannerLeft h3{
  background: #00AFCB;
  margin: -15px -15px 60px -15px;
  color: #fff;
  font-weight: normal;
  font-size: 1.5em;
  line-height: 1.5;
  text-align: center;
  padding: 0px 0px;
}

#bannerLeft h1{
  font-size: 1,8em;
  color: #fff;
  margin: 5px 0px 20px 0px;
}
#bannerLeft h2{
  font-size: 1.5em;
  color: #00AFCB;
  line-height: 1.1;
}

#bannerLeft a{
  color: #fff;
}

#bannerLeft p{
  margin: 2em 0;
  font-size: 15px;
  line-height: 1.1;
  color: #00AFCB;
}

#bannerLeft p a:link{
color: #00AFCB;
}